Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 18:18:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Shefta                    Hi           09:59 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:59 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello Shefta , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:59 PM, 07th Dec                     Shefta                    1           09:59 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:59 PM, 07th Dec                     Shefta                    9404737505           10:00 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP120722001393    You can also easily track your order from My Account > Order History.             10:00 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:00 PM, 07th Dec                     Shefta                    2           10:00 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:00 PM, 07th Dec                     Shefta                    1           10:00 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:00 PM, 07th Dec                     Shefta                    [email-masked]           10:00 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:00 PM, 07th Dec                     Shefta                    Welcome... waiting           10:00 PM, 07th Dec                   Mohammed                    Hi Shefta, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:04 PM, 07th Dec                     Shefta                    Assalamu Alaikum mohammad           10:04 PM, 07th Dec                     Shefta                    I supposed to get my items today itself           10:04 PM, 07th Dec                     Shefta                    But its 10pm.. but there is no calls or delivery till yet           10:04 PM, 07th Dec                     Shefta                    Can u plz tell me where is my order           10:06 PM, 07th Dec                     Shefta                    Hello.... where r u?           10:07 PM, 07th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:11 PM, 07th Dec                   Mohammed                   We are sorry for deal in your order.           10:11 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:11 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           10:12 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430903